drkonqi
Crash handler for Qt applications

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/drkonqi

general

source
drkonqi (extra, misc)
version
5.17.5-2
maint
Debian/Kubuntu Qt/KDE Maintainers (a), Maximiliano Curia (u)
std-ver
4.5.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • Build log checks report 1 warning about this package.
  • A new upstream version is available: 5.19.4, you should consider packaging it.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0